#!/bin/sh
# getLogSeverity demo script
# 
# args - none
# return codes
#	5 CRITICAL 
#	4 ERROR 
#	3 WARNING 
#	2 INFO 
#	1 DEBUG 
#	0 no log records

getLogSeverity
ret=$?
if [ $ret -eq 0 ]
then
    echo "There are no log records: $ret"
elif [ $ret -eq 1 ]
then
    echo "Log severity level is DEBUG: $ret"
elif [ $ret -eq 2 ]
then
    echo "Log severity level is INFO: $ret"
elif [ $ret -eq 3 ]
then
    echo "Log severity level is WARNING: $ret"
elif [ $ret -eq 4 ]
then
    echo "Log severity level is ERROR: $ret"
elif [ $ret -eq 5 ]
then
    echo "Log severity level is CRITICAL: $ret"
else
    echo "Invalid severity level: $ret"
fi
